» Ubuntu » Paket

Error

two or more packages specified (libcvc3-5-jni quantal)